services:
  searxng:
    image: searxng/searxng
    container_name: searxng
    restart: unless-stopped
    volumes:
      - ./config:/etc/searxng
    environment:
      BASE_URL: "https://search.timo.bmrs.nl/"
      SEARXNG_SECRET: "PO8rO5ZW7K67sroemisMS8wpiq5pXEHecvXzGs4CdAgTQIQvAI09m65vFKGVVkZW"

networks:
  default:
    external: true
    name: proxy
